/* #Basic Styles
================================================== */

body {
    font-family: "Verdana";
    font-size: 12px;
    color: #5d5d5d;
}

h2 {
    font-family: 'EurostileLTStdDemi';
    font-size: 19px;
    line-height: 19px;
    margin: 0 0 13px 0;
    color: #333333;
}

h2.big {
	font-size: 25px;
	line-height: 24px;
}

h3 {
    font-family: 'EurostileLTStdDemi';
    color: #333333;
}

h4 {
    font-family: 'EurostileLTStdDemi';
    color: #333333;
}

h2 a,
h3 a,
h4 a {
    color: #333333;
    text-decoration: none;
}

h2 a:hover,
h3 a:hover,
h4 a:hover {
    color: #E2001A;
    text-decoration: none;
}

ul, ol {
    margin: 0 0 15px 20px;
}

a, a > * {
    -webkit-transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
    -moz-transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
    -ms-transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
    -o-transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
    transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
    color: #666666; /* color of links */
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #E2001A;
}

a:focus {
    outline: none;
}

.button {
    display: inline-block;
    font-size: 13px;
    padding: 2px 8px 2px 0;
}


.htmlarea-content-body  p {
    font-size: 1em;
    color: #5d5d5d;
    line-height: 1.35em;
    margin: 0 0 20px 0;
}

/*------------------------------ various ------------------------------------------------------------ */

.htmlarea-content-body span.removebackground,
.htmlarea-content-body div.removebackground,
.htmlarea-content-body a.removebackground {
	background: transparent !important;
	padding: 0 !important;
	margin: 0 !important;
}


/*

------------------------------  aligns for blocks ------------------------------------------------------------ */
.htmlarea-content-body p.align-left {
	text-align: left;
}

.htmlarea-content-body p.align-center {
	text-align: center;
}

.htmlarea-content-body p.align-right {
	text-align: right;
}

.htmlarea-content-body p.align-justify {
	text-align: justify;
}

.htmlarea-content-body p.noPadding {
	margin: 0;
	padding: 0;
}

.htmlarea-content-body h1.align-left {
	text-align: left;
}

.htmlarea-content-body h1.align-center {
	text-align: center;
}

.htmlarea-content-body h1.align-right {
	text-align: right;
}
.htmlarea-content-body h1.contentLink {

}
.htmlarea-content-body h2.align-left {
	text-align: left;
}

.htmlarea-content-body h2.align-center {
	text-align: center;
}

.htmlarea-content-body h2.align-right {
	text-align: right;
}

.htmlarea-content-body h2.strong-rte {
    font-size: 1em;
    margin: 0px;
    font-family: "Swiss 721 W01 Light",sans-serif;
    font-weight: bold;
}

.htmlarea-content-body h2.red-rte {
    font-size: 1em;
    color: #d93131;
    font-size: 1.143em;
}

.htmlarea-content-body h3.align-left {
	text-align: left;
}

.htmlarea-content-body h3.align-center {
	text-align: center;
}

.htmlarea-content-body h3.align-right {
	text-align: right;
}

.htmlarea-content-body h4.align-left {
	text-align: left;
}

.htmlarea-content-body h4.align-center {
	text-align: center;
}

.htmlarea-content-body h4.align-right {
	text-align: right;
}

.htmlarea-content-body h5.align-left {
	text-align: left;
}

.htmlarea-content-body h5.align-center {
	text-align: center;
}

.htmlarea-content-body h5.align-right {
	text-align: right;
}

.htmlarea-content-body td.align-left {
	text-align: left;
}

.htmlarea-content-body td.align-center {
	text-align: center;
}

.htmlarea-content-body td.align-right {
	text-align: right;
}

/*

------------------------------  frames ------------------------------------------------------------ */
.htmlarea-content-body p.csc-frame-frame1,
.htmlarea-content-body div.csc-frame-frame1 {
	padding: 10px 5px 10px 50px;
	margin: 15px 0;
	border: 1px solid #aaa;
}

.htmlarea-content-body p.csc-frame-frame2,
.htmlarea-content-body div.csc-frame-frame2 {
	padding: 10px 5px 10px 50px;
	margin: 15px 0;
	border: 1px solid #aaa;
}

.htmlarea-content-body div.csc-frame-rulerBefore {
	border-top: 1px dotted #a5a5a5;
    padding-top: 15px;
    margin-top: 15px;
}

.htmlarea-content-body div.csc-frame-rulerAfter  {
	border-bottom: 1px dotted #a5a5a5;
    padding-bottom: 15px;
    margin-bottom: 25px;
}

/*

------------------------------  floats ------------------------------------------------------------ */
.htmlarea-content-body p.float_left {
	float: left;
}

.htmlarea-content-body p.float_right {
	float: right;
}

.htmlarea-content-body p.clear_floats {
	clear: both;
}


/*

------------------------------  ul / ol ------------------------------------------------------------ */
.htmlarea-content-body ul.ulSquares {
    list-style: none;
}
.htmlarea-content-body ul.ulSquares li {
    background: url("../media/content/ul_li_square.png") no-repeat scroll 0px 3px transparent;
    padding: 0 0 5px 25px;
    margin: 0 0 0 -19px;
}

.htmlarea-content-body ul.ulSquares,
.htmlarea-content-body ul.defaultUlLi,
.htmlarea-content-body ol.defaultUlLi {
    margin: 5px 0 15px 20px;
    padding: 0;
}

.htmlarea-content-body ul.ulSquares,
.htmlarea-content-body ul.defaultUlLi li,
.htmlarea-content-body ol.defaultUlLi li {
    line-height: 1.35em;
}

.htmlarea-content-body ul.defaultUlLi li {
    list-style: none;
    background: url('../media/layout/list-style-default.png') left 6px no-repeat;
    padding-left: 15px;
}

/*

------------------------------ underlines, backgrounds, colors ------------------------------------------------------------ */
.htmlarea-content-body span.light-underline {
	border-bottom: 1px solid #aaa;
}

.htmlarea-content-body span.grey-light-underline {
	background: #f1f1f1;
	border-bottom: 1px solid #aaa;
}

.htmlarea-content-body span.red-text {
	color:#e2001a !important;
}

.htmlarea-content-body span.blue-text {
    color:#004c93 !important;
}
.htmlarea-content-body span.moje {
    color:#004c93 !important;
}
/*

------------------------------ links ------------------------------------------------------------ */


/*
--------------------------------------------- icons (req) --------------------------------------------- */
.htmlarea-content-body a[href$='.pdf']:not(.button):not(.no-icon)  {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/pdf.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.xls'],
a[href$='.csv'],
a[href$='.xlt'],
a[href$='.xlw'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/xls.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.ppt'],
a[href$='.pps'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/ppt.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.doc'],
a[href$='.rtf'],
a[href$='.txt'],
a[href$='.wps'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/doc.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.zip'],
a[href$='.gzip'],
a[href$='.rar'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/zip.gif) no-repeat center left;
}

.internal-button-fancybox-iframe {
    padding: 9px 12px;
    background: #2a60b1;
    color: #fff;
    display: inline-block;
    width: auto;
    position: relative;
    font-family: "Swiss 721 W01 Roman";
    line-height: 1em;
}

.internal-button-fancybox-iframe:focus,
.internal-button-fancybox-iframe:hover {
    color: #ffffff;
}